<div style="text-align: center;" data-mesh-id="comp-lgy5tmi2inlineContent-gridContainer" data-testid="mesh-container-content">
<div id="comp-lgy5w28x" class="KcpHeO tz5f0K comp-lgy5w28x wixui-rich-text" data-testid="richTextElement">
<h1 class="font_0 wixui-rich-text__text" style="font-size: 56px;"><span class="wixui-rich-text__text" style="font-size: 56px;">TheInfamousMixer</span></h1>
</div>
<div id="comp-lgy6a3ms" class="KcpHeO tz5f0K comp-lgy6a3ms wixui-rich-text" data-testid="richTextElement">
<h5 class="font_5 wixui-rich-text__text" style="text-align: center; font-size: 28px;">Aka: TIM</h5>
</div>
<div id="comp-lgy5y8t7" class="KcpHeO tz5f0K comp-lgy5y8t7 wixui-rich-text" data-testid="richTextElement">
<p class="font_9 wixui-rich-text__text" style="font-size: 15px;"><span class="wixui-rich-text__text" style="font-weight: bold;">ID: </span>68431 (Public)<br class="wixui-rich-text__text" /><span class="wixui-rich-text__text" style="font-weight: bold;">Issued: </span>1 December 2022<br class="wixui-rich-text__text" /><span class="wixui-rich-text__text" style="font-weight: bold;">Issuing method: </span>No N-Word November Participation</p>
<p class="font_9 wixui-rich-text__text" style="font-size: 15px;"><span class="wixui-rich-text__text" style="font-weight: bold;">Expires: </span>1 November 2023</p>
<p class="font_9 wixui-rich-text__text" style="font-size: 15px;"><span class="wixui-rich-text__text" style="font-weight: bold;">Race:</span> Arab</p>
<p class="font_9 wixui-rich-text__text" style="font-size: 15px;"><span class="wixui-rich-text__text" style="font-weight: bold;">Skin Color:</span> White</p>
</div>
</div>
